/*@import "opensans.css";*/
@import "patuaone.css";
@import "font-awesome.min.css";


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.texte strong {font-weight: bold}
.texte i {font-weight: 300;font-style: italic;}

#container {width:1024px;margin:0 auto;font-family:'Open Sans';}
#header {width:1024px;height:140px;padding-top:10px}
.logo {width:400px;float:left;font-size:10pt;letter-spacing:-0.2px}
.banner {width:624px;float:left;text-align:right}
#chamadas1 {width:1024px;height:420px}
#chamadas2 {width:1024px;height:1310px;margin-top:20px}
#midia {width:700px;height:1300px;float:left}
.teve {width:700px;height:600px;margin-top:44px;}
.teve h1, .teve a {color:#806600;text-decoration: none}
.fotos {width:700px;height:800px;font-size:10pt}
.fotos h1, .fotos a {color:#aa4400;text-decoration: none}
.fotos h3 {padding:10px 0px 0 3px;font-size:15pt}
.fotos p {width:90%;text-align:center}
#sidebar {width:314px;float:right;text-align:center}
#sidebar h4 {color:#8066b4;text-align:left;margin-top:40px;margin-bottom:20px;font-size:16pt;font-family:'Patua One'}
#artigos {width:1024px;margin-top:75px;clear:both}
#artigos h1, #artigos a {color:#8066b4;text-decoration: none}
#artigos h1, .fotos h1, .teve h1 {font-family:'Patua One';font-size:25pt}
#artigos h3 {font-size:20pt;padding-top:10px;padding-bottom:10px}
#artigos small {border-bottom:1px dashed #000;font-size:10pt}
#artigos p {margin-top:15px;line-height:120%}
.grid-item {width: 300px;float:left;margin:10px;background-color:#e6e6e6;padding:10px}

.videoWrapper iframe {width: 100%;height: 100%}
.menu {width:1024px;height:50px}
.menu li {display:inline-block;padding:15px}
.menu a {text-decoration: none;font-family:'Patua One';font-size:13.5pt}
.principal {width:640px;height:480px;float:left}
.principal h1 {font-size:18pt;margin-bottom:5px;margin-top:5px}
.principal h1 a, .secundarias h5 a {color:#000;text-decoration: none}
.secundaria {width:374px;height:480px;float:right;padding-left:10px}
.secundarias {background-color:#ccc;-moz-border-radius:7px;-khtml-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;margin-bottom:8px}
.secundarias img {float:left;padding:5px 5px 0 5px}
.secundarias h5 {font-weight: bold;padding-top:8px;padding-bottom:3px}
.secundarias p {font-size:10pt;padding-top:5px}
.secundarias h5 a {font-size: 11pt;line-height: 1.3em;}

.autora {padding-left:10px}

.autora a, .autorias a {color:#8066b4}
.autorias img {border-radius: 50%;margin-bottom: 4px;width:50px;height:50px;padding-right:10px;vertical-align: middle}
.autorias {width:250px;margin:0;text-align:left;padding-top:10px}
.tags {padding-top:60px}
.tags a	{color:#d44b29;text-decoration: none;padding:5;margin-top:5px}
.lang {height:20px;font-size:9pt}
.lang li {display:inline-block}
.lang a, .author a {padding:2px;color:#000;text-decoration: none}
a:hover {color:#d44b29}
#footer {width:1024px;height:120px;clear:both}
.footer1 {width:630px;height:120px;float:left}
.footer2 {width:200px;height:120px;float:left}
.footer3 {width:224px;height:120px;float:right}
.footer1 li {display:inline-block}
.footer1 a {color:#d44b29;font-size:10pt;text-decoration: none}

.footer1 {
	margin-top: 30px !important;
}

.footer1 li a {
	padding: 8px;
}

.footer1 ul {
	margin-top: 16px;
}

ul.spip li {
	list-style: disc !important;
	line-height: 1.7em;
}

.traductions {
	padding: 7px 10px 10px 0px;
}

.pagina-3904 .info-publi, .pagina-6522 .info-publi {
	display: none;
}



.slogan {font-size:10pt;letter-spacing:-0.2px}
.busca {width:400px;height:24px;padding:3px 0 0 16px;text-align:center}
#txtBusca {width:250px;border-bottom:1px solid #000;border-top:0 none;border-right:0 none;border-left:0 none}
#icon{background: transparent url("../images/lupa2.png") no-repeat;text-indent:-9999px;width:32px;height:18px;border:none;cursor:pointer;margin-top:5px}
.grid {width:1024px}
.arbo * { font-weight: normal; }
.arbo { clear: both; font-size: .9em; color: #666; }
.arbo a, .arbo a:visited { color: #666; }
.arbo a:hover { background: #666; color: white; }  

h1.surlignable {font-size:20pt;padding-top:25px;padding-bottom:20px}

.info-publi {padding:10px;font-size:12pt}
.traductions {font-size:12pt}
.chapo p, .buscado {font-style: italic;padding:30px;background-color:#ececec;margin:20px}
h2.materias {font-size:16pt;padding:0 0 20px 20px}
.texte p {line-height:130%;padding-bottom:20px;font-size:14pt}
.autobr {margin-bottom:20px}

/* os padding-top do menu_articles e do menu_articles h2 são uma gambiarra para acertar seus posicionamentos que estavam sendo empurrados pelo div acima, estavam a direita quando deveriam estar alinhados a esquerda */
.menu_articles {padding-top: 100px}
.menu_articles h2 {font-size: 16pt; padding-top: 50px; padding-bottom: 10px}
.menu_articles img {float:left;padding-right:10px}
.menu_articles li {padding-bottom:10px;padding-bottom:10px;height:50px;margin-bottom:15px}
.menu_articles a {text-decoration: none;font-family:'Patua One';font-size:15pt;color:#000}
.menu_articles a:hover {color:#d44b29}
.interna {width:1024px;min-height:1100px;margin:0 auto}


.lang .eo, .lang .ar, .lang .it, .lang .pt {display:none}

.buscamodal {overflow:auto;background:#FDFDF6;padding:20px;width:600px;max-width:100%;border-radius:6px}

.principal p {line-height:120%}
.lesauteurs {font-size:10pt;margin-top:6px}

.cartouche {font-family:'Patua One';font-size:25pt}
.videos {margin-top:20px}
.videos h3 {padding-top:10px;padding-bottom:10px}
.videos a {font-family:'Patua One';font-size:15pt;color:#000;padding:10px;margin-bottom:10px}

li.login2 {background-color:#d42824;margin-left:10px;padding:3px}
.login2 a {color:#fff;}
